@charset "utf-8";
/* CSS Document */

img.band {

	width: 100%;
    max-width: 200px;
    margin: 10px 0 10px 0;
    border-radius: 50%;	
	
	vertical-align: middle;
	text-align: center;
}

a.enquire, input.enquire {
	
    background-color: #FDC331; /* Green */
    border: none;
    color: white;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	
	border-radius: 20px;
}

input.enquire

div.tab-container {

	padding: 10px 10px 10px 10px;

}

div.tab {
	
	border:4px solid #0a092c;
	height: inherit;
	width: auto;
	border-radius: 25px;
	padding: 10px 10px 10px 10px
}